* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 910px;

}
#faux {
 background-image: url("../pics/bckg.png");
 margin: 2x 2px 4px 2px;
 width: 100%;
 overflow: auto;
 border: 1px solid grey; 
}
#header {
 color: #c0c0c0;
 width: 100%;
 padding: 0px;
 background:  #48a0a5;
}
#navigation {
 color: #333;
 padding: 0px 4px 0px 4px;
 margin: 2px;
 background:  #48a0a5;
}
.rightcolumn { 
 font-size: 13px;
 background: transparent;
 margin: 4px 2px 4px 0px;
 display: block;
 text-align: center;
 color: #333;
 padding: 0px;
 width: 140px;
 float: right;
}
.leftcolumn { 
 font-size: 13px;
 background: transparent;
 color: #333;
 margin: 4px 2px 4px 4px;
 padding: 2px;
 width: 748px;
 display: block;
 float: left;
}
.cara {
 width: 100%;
 size: 3px;
 color: navyblue;
}
.akce {
 width: 350px;
 border: 2px solid black; 
 text-align: center;
}
.prvni {
 font-size: 13px;
 float: left;
 width: 390px; 
 margin: 4px 10px 0px 0px;
 text-align: left;
}
.druhy {
 font-size: 13px;
 width: 370
 position: relative; left: 390px;
 margin: 4px 10px 0px 10px; 
 text-align: left;
}
.kniha {
 text-align: left;
 margin: auto;
 background-image: url("../pics/notebook.png");
 background-position: center;
 background-repeat: no-repeat;
}
.message {
 width: 550px;
 border: 1px solid grey;
 text-align: left;
}
.date {
 color: #00f;
 width: 125px;
 position: relative; left: 260px;
 border: 1px solid grey;
}
.samco {
 font-size: 13px;
 text-align: left;
 margin: auto;
 background-image: url("../pics/sambckg.jpg");
}
.amiga {
 font-size: 13px; 
 margin: auto;
 background-image: url("../pics/amibckg.png");
}
.pegy {
 font-size: 13px; 
 margin: auto;
 background-image: url("../pics/pegbckg.png");
}
.erik {
 font-size: 13px; 
 margin: auto;
 background-image: url("../pics/sebckg.png");
}
.footer {
 color: #FFF;
 font-size: 11px;
 padding: 4px 2px 4px 2px;
 margin: 2px;
 background:  #48a0a5;
}
.foo2left {
 position: relative; left: 400px;
}
img {
 border: 0;
} 
a {
 text-decoration: none;
 font-weight: bold;
 color: #7B68EE;
}
h2, h3, h4 {
 text-decoration: none;
 font-weight: bold;
 color: #0000FF;
}
a:hover {
 text-decoration: underline;
 background: #EFEEEE;
 font-weight: bold;
 color: Gray;
}
a.menu {
 font: bold 1em Verdana, sans-serif;
/* background: #C0C0C0;*/
 text-decoration: none;
 color: #fff;
/* border: outset;*/
 width: 90%;
}
a.menu:hover {
 font: bold 1em Verdana, sans-serif;
/* background: #000cccc;*/
 text-decoration: none;
 color: #00008B;
}
.set1 {
 background: transparent;
 font: bold 0.9em Verdana, sans-serif;
 color: white;
 border: 2px; inset Silver;
 width: 100px;
}
.set2 {
 background: transparent;
 font: bold 0.9em Verdana, sans-serif;
 color: fff;
 border: 2px; outset Silver;
 width: 100px;
 position: relative; left: 470px;
}